Bug 156503 - [PATCH] irc/p5-POE-Component-Server-IRC: update to 1.44
Summary: [PATCH] irc/p5-POE-Component-Server-IRC: update to 1.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-19 19:50 UTC by Jase Thew
Modified: 2011-04-27 18:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-POE-Component-Server-IRC-1.44.patch (2.28 KB, patch)
2011-04-19 19:50 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2011-04-19 19:50:11 UTC
- Update to 1.44

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-04-19 19:50:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-19 19:50:26 UTC
Maintainer of irc/p5-POE-Component-Server-IRC,

Please note that PR ports/156503 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156503

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-19 19:50:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 markun 2011-04-24 14:37:54 UTC
I approve this patch.
Please commit.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 5 Frederic Culot freebsd_committer 2011-04-27 15:35:43 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-04-27 18:22:54 UTC
culot       2011-04-27 17:22:44 UTC

  FreeBSD ports repository

  Modified files:
    irc/p5-POE-Component-Server-IRC Makefile distinfo 
  Log:
  - Update to 1.44
  
  Changes:        http://search.cpan.org/dist/POE-Component-Server-IRC-1.44/Changes
  PR:             ports/156503
  Submitted by:   Jase Thew <freebsd@beardz.net>
  Approved by:    Teramoto Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.7       +7 -8      ports/irc/p5-POE-Component-Server-IRC/Makefile
  1.7       +2 -2      ports/irc/p5-POE-Component-Server-IRC/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2011-04-27 18:23:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!